Skip to main content
GET
Get inbox item attachment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

inboxItemId
string<uuid>
required

Required. String in UUID format. The id of the inbox item, as returned in the id property by GET /me/inboxitems.

Example:

"e4677839-5f0a-4c7e-9a1b-2d3c4e5f6a7b"

attachmentId
string<uuid>
required

Required. String in UUID format. The id of the attachment, as returned in attachments[].id by GET /me/inboxitems/{inboxItemId}.

Example:

"7c8d9e0f-1a2b-3c4d-5e6f-7a8b9c0d1e2f"

Response

OK

The response is of type file.